Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82121 - Installer Crashed when INSTALLING Packates
Summary: Installer Crashed when INSTALLING Packates
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-17 20:42 UTC by Eddy Frankenberger
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 17:49:42 UTC


Attachments (Terms of Use)

Description Eddy Frankenberger 2003-01-17 20:42:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90; MSN 
8.0; MSNbBBYZ; MSNmen-us; MSNcIA)

Description of problem:
After I select the packages I want to install, and when the installination 
screen for the packages comes up, so does another window, telling me, at the 
bottom line says "OSError [Errno 12] Cannot Allocate Memory"  I've included 
some lines of the bug 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Linux Installination (8.0) from DOS
2. Finsih all steps untill installing packages
    

Actual Results:  The same thing as last time happened

Expected Results:  The installination should have gone on with installing

Additional info:

File "/usr/lib/anaconda/gui.py", line 786 in handleRenderCallback
  self.currentWindows.renderCallback()
File "usr/lib/anaconda/iw/progress_gui.py", line 149 in renderCallback
  self.intf.icw.nextClicked

Comment 1 Michael Lee Yohe 2003-01-21 13:58:09 UTC
Resolution == DUPLICATE

This is a duplicate of Bug 76123.

Comment 2 Michael Fulbright 2003-01-21 18:12:11 UTC
How much RAM is in your system?

Comment 3 Michael Fulbright 2003-02-11 17:49:42 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.